import './demo4.css';
import Card from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import { Button } from '../..';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Card, { className: "free-card custom", free: true },
        React.createElement(Card.Media, { image: "https://img.alicdn.com/tfs/TB1FNIOSFXXXXaWXXXXXXXXXXXX-260-188.png" }),
        React.createElement("div", { className: "free-card-main" },
            React.createElement(Card.Header, { title: "Title", subTitle: "Sub Title", extra: React.createElement(Button, { type: "primary", text: true }, "Link") }),
            React.createElement(Card.Content, null, "Lorem ipsum dolor sit amet, est viderer iuvaret perfecto et."),
            React.createElement(Card.Actions, null,
                React.createElement(Button, { type: "primary", key: "action1", text: true }, "Action 1"),
                React.createElement(Button, { type: "primary", key: "action2", text: true }, "Action 2")))),
    React.createElement("br", null),
    React.createElement(Card, { className: "free-card", free: true },
        React.createElement(Card.Media, { style: { height: 140 }, image: "https://img.alicdn.com/tfs/TB1FNIOSFXXXXaWXXXXXXXXXXXX-260-188.png" }),
        React.createElement(Card.Header, { title: "Title", subTitle: "Sub Title", extra: React.createElement(Button, { type: "primary", text: true }, "Link") }),
        React.createElement(Card.Divider, null),
        React.createElement(Card.Content, null, "Lorem ipsum dolor sit amet, est viderer iuvaret perfecto et. Ne petentium quaerendum nec, eos ex recteque mediocritatem, ex usu assum legendos temporibus. Ius feugiat pertinacia an, cu verterem praesent quo."),
        React.createElement(Card.Actions, null,
            React.createElement(Button, { type: "primary", key: "action1", text: true }, "Action 1"),
            React.createElement(Button, { type: "primary", key: "action2", text: true }, "Action 2")))), document.getElementById('card-demo-4'));
